{
  "Netherlands": [
    {
      "domain": "repository.solydxk.com",
      "uri": "https://repository.solydxk.com/"
    },
    {
      "domain": "ftp.nluug.nl",
      "uri": "https://ftp.nluug.nl/os/Linux/distr/solydxk/repository/"
    }
  ],
  "Germany": [
    {
      "domain": "mirror.netcologne.de",
      "uri": "https://mirror.netcologne.de/solydxk/"
    }
  ],
  "Sweden": [
    {
      "domain": "mirror.accum.se",
      "uri": "https://mirror.accum.se/mirror/solydxk.com/repository/"
    },
    {
      "domain": "ftpmirror.infania.net",
      "uri": "https://ftpmirror.infania.net/mirror/solydxk/repository/"
    }
  ],
  "United Kingdom": [
    {
      "domain": "mirrorservice.org",
      "uri": "https://mirrorservice.org/sites/repository.solydxk.com/"
    }
  ],
  "United States": [
    {
      "domain": "files.elixirhosting.com",
      "uri": "http://files.elixirhosting.com/pub/os/linux/solydxk/repository/"
    }
  ]
}
